#title {
  width: 100%;
  text-align: center;
  font-size: var(--fontSize);
}

#subnet {
  font-size: var(--fontSize);
  margin: auto;
  margin-bottom: 1em;
  display: flex;
  justify-content: center;
  gap: 0.1em;
  height: 1.3em;
  aspect-ratio: 1.5/1;
  background-color: var(--base02);
  border-style: ridge;
  border-color: var(--base01);
  border-width: 0.2em;
  color: var(--base00);
}

#subnet h2 {
  font-size: 0.8em;
  margin: auto;
  font-weight: 900;
  color: var(--base00);
  cursor: pointer;
}

#outerBox {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: auto;
  width: max-content;
  color: var(--base00);
  gap: 0.2em;
  font-size: var(--fontSize);
}

.ipRow {
  height: auto;
  display: flex;
  flex-direction: row;
  gap: 0.2em;
}

.ipField {
  display: flex;
  justify-content: center;
  gap: 0.1em;
  height: 1.3em;
  aspect-ratio: 4/1;
  background-color: var(--base02);
  border-style: ridge;
  border-color: var(--base01);
  border-width: 0.2em;
  color: var(--base00);
}

.ipAlign {
  display: flex;
  height: auto;
  width: max-content;
  gap: 0.1em
}

.ipField p {
  font-size: 0.8em;
  margin: auto;
  font-weight: 900;
  color: var(--base00);
  cursor: pointer;
}

.ipField p.clicked {
  text-decoration-line: underline;
}